<HTML>
	<HEAD>
		<TITLE> Formulário de sugestão </TITLE>
	</HEAD>
	
	<BODY bgcolor = "#d0f5f2">
	
		<a href = "../index.html">
				<button class = "btn btn-primary"> Início </button>
		</a>
		<h1> </h1>
		
		<fieldset>
			<legend> Fale conosco </legend>
			
			<table width = "60%">
			
			<tr>
				<td> Nome Completo: </td> 
				<td> <input type = "text" id = "user" name = "user" /> </td>
			</tr>
			
			<tr>
				<td> E-mail: </td>
				<td> <input type = "text" id = "email" name = "email" /> </td>
			</tr>
			
			<tr>
				<td> Telefone: </td>
				<td> <input type = "numeric" id = "numeric" name = "numeric" /> </td>
			</tr>
			
			<tr>
				<td> Categoria: </td> 
				<td>
					<select name = "categorias">
						<option value "Escolha" selected> Nenhum </option>
						<option value = "adicao" > Adição de conteúdo </option>
						<option value = "remocao" > Remoção de conteúdo </option>
						<option value = "correcao" > Correção de conteúdo </option>
					</select>
				</td>
			</tr>
			
			<tr>
				<td> Mensagem: </td> 
				<td> <textarea name = "Mensagem" rows "60" cols = "60" style = "height:100"></textarea></td>
			</tr>
			
			<tr>
				<td> As informações do site foram úteis ? </td>
				<td>
					<input type = "radio" name = "sim/nao" /> Sim
					<input type = "radio" name = "sim/nao" /> Não
				</td>
			</tr>
			
			<tr>
				<td> Receber atualizações por E-mail ? </td>
				<td> <input type = "checkbox" value = "teste" name = "informacoes" /> </td>
			</tr>
			
			<tr>
				<td> </td>
				<td> <input type = "reset" value = "Cancelar" /> <input type = "submit" value = "Enviar" /> </td>
							
			</tr>
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			

	</BODY>
	
</HTML>